/* Background */
body{background:#3C96B8 url(78.jpg) no-repeat center 0;}
#hd{background-image:none;background-color:transparent;}
.ico {background-image:url(ico_sprite.png);}
.photos-page .go-back .ico, .albums-page .go-back .ico{background-position:-10px -210px;}

/* Border */
#asb-uh{border-color:#78b6ce;}
#hd{border-bottom:0;}
#article-single{border-bottom-color:#f5f5f5;}

/* Space */
#asb-header hgroup{margin:8px auto 5px;height:100px;}
#asb-menu{margin:5px auto;}
#blog-title{margin-bottom:0;padding:5px 0 0 5px;}
#blog-description{padding:0 0 10px 5px;}

/* text color */
a,#widget-followingList li .user-name,
#article-listing.photo .photo-list-title,#article-listing.photo .photo-list-image-count
{color:#ee695a;}
#asb-header #blog-title,#asb-header #blog-title a,#asb-header #blog-description
{color:#fff;}
#article-breadcrumb .hd,
#asb-menu li, #asb-menu a,
.photos-page .photos-page-hd a, .albums-page .albums-page-hd a
{color:#fff;}
#ft,#ft a{color:#fff;}
#ft{border-color:#eee;}

/* input */
.yut-btn-big, .yut-btn-light,.yut-btn{border:1px solid #7c7c7c;}
.yut-btn-big, .yut-btn-light{background:#7c7c7c url(btn_bg_sprite.png) repeat-x 0 62%;}
.yut-btn{background:#7c7c7c url(btn_bg_sprite.png) repeat-x 0 11%;}
.yut-btn-light .sm{color:#fff;}

/* asb-menu */
#asb-menu ul{border:1px solid #78b6ce;border-width:1px 0 1px 0;}
#asb-menu li{border:0;background:url(l_nav.png) no-repeat left 10px;}
#asb-menu li a{border:0;color:#ee695a;}
#asb-menu li.current{background:url(l_nav.png) no-repeat left 10px;}
#asb-menu li.current a{border:0;color:#fff;}
#asb-menu li.first{border-left:0;background:none;}

/* pagination */
.yut-pg-container .pg-current-page{background-color:#ee695a;border:1px solid #ee695a;}

/* article */
#article-listing .article-listing-hd .count{display:none;}

/* photo */
#photo-list-header .yut-btn .ico,
#dialog-rotate-photo .rotate-ccw,
#dialog-rotate-photo .rotate-cw,
#photo-listing .ico-default-view,
#photo-listing .ico-compact-view
{background-image:url(ico_sprite.png);}
#carousel .hide-thumbnails{color:#ee695a;}
#carousel ol li.selected{border-color:#ee695a;}
#view-by .asb-menu-anchor{background-image: url(ico_rte_dropdown.png);}


/* widget style */

/* emotion */
#emotion-carousel li .tooltip h6{color:#ee695a;}

/* calendar */
.yui-skin-sam .yui-calendar td.highlight1 a.selector {color:#ee695a;}
.yui-skin-sam .yui-calendar td.calcell.today,
.yui-skin-sam .yui-calendar td.highlight1.calcellhover,
.yui-skin-sam .yui-calendar td.highlight1.calcellhover a.selector {background-color: #ee695a;}
.yui-skin-sam .yui-calendar .calnavright,.yui-skin-sam .yui-calendar .calnavleft {background-image:url(ico_sprite.png);}


/*
     FILE ARCHIVED ON 10:44:47 Oct 07, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:56:57 Jan 08, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 116.742
  exclusion.robots: 0.105
  exclusion.robots.policy: 0.097
  cdx.remote: 0.073
  esindex: 0.012
  LoadShardBlock: 71.9 (3)
  PetaboxLoader3.datanode: 54.191 (4)
  CDXLines.iter: 16.603 (3)
  load_resource: 57.402
  PetaboxLoader3.resolve: 25.668
*/